View Issue Details

IDProjectCategoryView StatusLast Update
0016303LazarusIDEpublic2010-04-23 06:57
ReporterChristian Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28.3 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0016303: TAction.Hint has no Multiline Editor
Descriptionmaybe it has the wrong class ?
TagsNo tags attached.
Fixed in Revision24779
LazTarget-
Widgetset
Attached Files

Activities

Paul Ishenin

2010-04-21 04:12

manager   ~0036864

Please test and close if ok.

Christian

2010-04-23 06:57

reporter   ~0036933

works thx.

Issue History

Date Modified Username Field Change
2010-04-20 18:31 Christian New Issue
2010-04-21 04:12 Paul Ishenin Fixed in Revision => 24779
2010-04-21 04:12 Paul Ishenin LazTarget => -
2010-04-21 04:12 Paul Ishenin Status new => resolved
2010-04-21 04:12 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-04-21 04:12 Paul Ishenin Resolution open => fixed
2010-04-21 04:12 Paul Ishenin Assigned To => Paul Ishenin
2010-04-21 04:12 Paul Ishenin Note Added: 0036864
2010-04-23 06:57 Christian Status resolved => closed
2010-04-23 06:57 Christian Note Added: 0036933